<?xml version="1.0" encoding="utf-8"?>
<!--Generated with BetterRepack ZipmodHelper-->
<manifest schema-ver="1">
  <guid>Cum with Bones</guid>
  <name>Posable Cum</name>
  <version>v1.0</version>
  <author>ticklefist</author>
  <description>Its cum with bones</description>
  <website />
  <game />
  <game />
</manifest>